#wa-compbutton-jvaqri1lb4c1u8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvaqri1lb4c1u8-halign {text-align:center;}
#wa-compbutton-jvaqri1lb4c1u8:hover {background-color:#5c5c5c;}
#wa-compbutton-jvaqri1mb4bst4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvaqri1mb4bst4-halign {text-align:center;}
#wa-compbutton-jvaqri1mb4bst4:hover {background-color:#5c5c5c;}
#wa-compbutton-jvaqri1nb4bta8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvaqri1nb4bta8-halign {text-align:center;}
#wa-compbutton-jvaqri1nb4bta8:hover {background-color:#5c5c5c;}
#wa-compbutton-jvaqri1nb4c47s {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvaqri1nb4c47s-halign {text-align:center;}
#wa-compbutton-jvaqri1nb4c47s:hover {background-color:#5c5c5c;}
#wa-compimage-jvaqri1led1p2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1led1t40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1med1fnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1med1jow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1ned1dmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1ned1kd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1ned1l1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvaqri1ned1pqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jvaqri1led1p2o {padding:0px 30px 20px 30px;}
#wa-compimage-padwrapper-jvaqri1led1t40 {padding:0px 30px 20px 30px;}
#wa-compimage-padwrapper-jvaqri1med1fnk {padding:50px 50px 0px 20px;}
#wa-compimage-padwrapper-jvaqri1med1jow {padding:50px 15px 0px 55px;}
#wa-compimage-padwrapper-jvaqri1ned1dmw {padding:0px 40px 0px 40px;}
#wa-compimage-padwrapper-jvaqri1ned1kd4 {padding:50px 20px 25px 20px;}
#wa-compimage-padwrapper-jvaqri1ned1l1c {padding:60px 20px 0px 20px;}
#wa-compimage-padwrapper-jvaqri1ned1pqw {padding:0px 40px 0px 90px;}
#wa-comptext-jvaqri1l9ckp6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvaqri1l9ckr4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jvaqri1l9cmuyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvaqri1l9cmw94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 70px 10px 10px;}
#wa-comptext-jvaqri1l9cmy74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 55px;}
#wa-comptext-jvaqri1l9cmyug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvaqri1l9cmzhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 0px 10px;}
#wa-comptext-jvaqri1l9cn054 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 45px 10px 10px;}
#wa-comptext-jvaqri1l9cn0sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvaqri1l9cn1fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvaqri1l9cn3ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvaqri1l9cn4og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1m6ox5l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 20px;}
#wa-comptext-jvaqri1m6pb94w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jvaqri1m870qs0 {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1m870vbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1m93djfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvaqri1m9brx4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 55px;}
#wa-comptext-jvaqri1mc3qznc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 55px;}
#wa-comptext-jvaqri1mcxgr7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvaqri1mcxgruo {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1mczxijc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 50px;}
#wa-comptext-jvaqri1md92iu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 100px;}
#wa-comptext-jvaqri1mdgzwiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1mdh00ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 55px;}
#wa-comptext-jvaqri1me46beo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 10px;}
#wa-comptext-jvaqri1n901cd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 50px;}
#wa-comptext-jvaqri1na9w72g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvaqri1ncxt8m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0glfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0gmq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0grwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvaqri1nd0gtuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0gui0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvaqri1nd0gwg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0gxqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0gz1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0h2a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1nd0h480 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1od0go0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1od0gt7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1od0gvso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1od0h4vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaqri1od0h5io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jvaqri1mczxijc {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaqri1n901cd4 {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaqri1na9w72g {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaqri1ncxt8m8 {padding:0px 30px 0px 90px;}
#wa-comptext-padwrapper-jvaqri1nd0glfc {padding:30px 0px 0px 75px;}
#wa-comptext-padwrapper-jvaqri1nd0gmq0 {padding:0px 30px 0px 90px;}
#wa-comptext-padwrapper-jvaqri1nd0gtuo {padding:0px 0px 0px 90px;}
#wa-comptext-padwrapper-jvaqri1nd0gxqo {padding:30px 20px 0px 20px;}
#wa-comptext-padwrapper-jvaqri1nd0gz1c {padding:0px 40px 0px 50px;}
#wa-comptext-padwrapper-jvaqri1nd0h2a0 {padding:30px 100px 0px 75px;}
#wa-comptext-padwrapper-jvaqri1od0gt7c {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaqri1od0gvso {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaqri1od0h5io {padding:20px 40px 0px 0px;}
#wa-container-jvaqri1ke2bb60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 20px 0px;}
#wa-container-jvaqri1ke2bb60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bb60>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bc28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bc28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bc28>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bcyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bcyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bcyg>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bduo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bduo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bduo>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bhfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bhfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bhfk>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bibs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bibs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bibs>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bj80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bj80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bj80>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bk48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bk48>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bk48>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bnp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bnp4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bnp4>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bolc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvaqri1ke2bolc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bolc>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bphk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 100px 0px;}
#wa-container-jvaqri1ke2bphk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bphk>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bs68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bs68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bs68>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2btyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvaqri1ke2btyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2btyo>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bvr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bvr4>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bwnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bwnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bwnc>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bxjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bxjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bxjk>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2byfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2byfs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2byfs>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2bzc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2bzc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2bzc0>.wa-container-vspacer {height:0px;}
#wa-container-jvaqri1ke2c088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaqri1ke2c088>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaqri1ke2c088>.wa-container-vspacer {height:0px;}
#wa-row-jvaqri1kbgaitk>.wa-item-rowspacer {height:50px;}
#wa-row-jvaqri1kbgajs8>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgajy0>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgak3s>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgakl4>.wa-item-rowspacer {height:50px;}
#wa-row-jvaqri1kbgakqw>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgakwo>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgaljs>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgamu0>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbganbc>.wa-item-rowspacer {height:40px;}
#wa-row-jvaqri1kbganh4>.wa-item-rowspacer {height:40px;}
#wa-row-jvaqri1kbganso>.wa-item-rowspacer {height:40px;}
#wa-row-jvaqri1kbgao48>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgapq0>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgaq1k>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgaq7c>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgaqd4>.wa-item-rowspacer {height:30px;}
#wa-row-jvaqri1kbgaqiw>.wa-item-rowspacer {height:40px;}
#wa-row-jvaqri1kbgaqug>.wa-item-rowspacer {height:40px;}
#wa-row-jvaqri1kbgart4>.wa-item-rowspacer {height:40px;}
#wa-row-jvaqri1kbgaryw>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgas4o>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgbpig>.wa-item-rowspacer {height:30px;}
#wa-row-jvaqri1kbgbsk8>.wa-item-rowspacer {height:15px;}
#wa-row-jvaqri1kbgbt1k>.wa-item-rowspacer {height:15px;}
#wa-row-jvaqri1kbgbu08>.wa-item-rowspacer {height:15px;}
#wa-row-jvaqri1kbgbuyw>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgbvg8>.wa-item-rowspacer {height:20px;}
#wa-row-jvaqri1kbgbvrs>.wa-item-rowspacer {height:15px;}
#wa-row-jvaqri1kbgbvxk>.wa-item-rowspacer {height:15px;}
#wa-row-jvaqri1kbgbw3c>.wa-item-rowspacer {height:15px;}
#wa-row-jvaqri1kd21c7s {margin:0px 0px;}
#wa-row-jvaqri1kd21c7s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25l3c {margin:0px 0px;}
#wa-row-jvaqri1kd25l3c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25lg8 {margin:0px 0px;}
#wa-row-jvaqri1kd25lg8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25nf4 {margin:0px 0px;}
#wa-row-jvaqri1kd25nf4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25obc {margin:0px 0px;}
#wa-row-jvaqri1kd25obc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25pqw {margin:0px 0px;}
#wa-row-jvaqri1kd25pqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r00 {margin:0px 0px;}
#wa-row-jvaqri1kd25r00>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r6g {margin:0px 0px;}
#wa-row-jvaqri1kd25r6g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rcw {margin:0px 0px;}
#wa-row-jvaqri1kd25rcw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rw8 {margin:0px 0px;}
#wa-row-jvaqri1kd25rw8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s2o {margin:0px 0px;}
#wa-row-jvaqri1kd25s2o>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s94 {margin:0px 0px;}
#wa-row-jvaqri1kd25s94>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sfk {margin:0px 0px;}
#wa-row-jvaqri1kd25sfk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sm0 {margin:0px 0px;}
#wa-row-jvaqri1kd25sm0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ssg {margin:0px 0px;}
#wa-row-jvaqri1kd25ssg>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ti8 {margin:0px 0px;}
#wa-row-jvaqri1kd25ti8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25too {margin:0px 0px;}
#wa-row-jvaqri1kd25too>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25u80 {margin:0px 0px;}
#wa-row-jvaqri1kd25u80>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vao {margin:0px 0px;}
#wa-row-jvaqri1kd25vao>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vu0 {margin:0px 0px;}
#wa-row-jvaqri1kd25vu0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25wdc {margin:0px 0px;}
#wa-row-jvaqri1kd25wdc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25xg0 {margin:0px 0px;}
#wa-row-jvaqri1kd25xg0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25y5s {margin:0px 0px;}
#wa-row-jvaqri1kd25y5s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25z8g {margin:0px 0px;}
#wa-row-jvaqri1kd25z8g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd260b4 {margin:0px 0px;}
#wa-row-jvaqri1kd260b4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2610w {margin:0px 0px;}
#wa-row-jvaqri1kd2610w>div {padding: 0px 0px;}
#wa-row-jvaqri1kd261x4 {margin:0px 0px;}
#wa-row-jvaqri1kd261x4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26368 {margin:0px 0px;}
#wa-row-jvaqri1kd26368>div {padding: 0px 0px;}
#wa-row-jvaqri1kd263pk {margin:0px 0px;}
#wa-row-jvaqri1kd263pk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd264s8 {margin:0px 0px;}
#wa-row-jvaqri1kd264s8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd265bk {margin:0px 0px;}
#wa-row-jvaqri1kd265bk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2661c {margin:0px 0px;}
#wa-row-jvaqri1kd2661c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd266xk {margin:0px 0px;}
#wa-row-jvaqri1kd266xk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd267ts {margin:0px 0px;}
#wa-row-jvaqri1kd267ts>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ac0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ac0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26chc {margin:0px 0px;}
#wa-row-jvaqri1kd26chc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26cns {margin:0px 0px;}
#wa-row-jvaqri1kd26cns>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26emo {margin:0px 0px;}
#wa-row-jvaqri1kd26emo>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26f60 {margin:0px 0px;}
#wa-row-jvaqri1kd26f60>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26g28 {margin:0px 0px;}
#wa-row-jvaqri1kd26g28>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26i14 {margin:0px 0px;}
#wa-row-jvaqri1kd26i14>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ie0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ie0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26iqw {margin:0px 0px;}
#wa-row-jvaqri1kd26iqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26jtk {margin:0px 0px;}
#wa-row-jvaqri1kd26jtk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26pjs {margin:0px 0px;}
#wa-row-jvaqri1kd26pjs>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26qzc {margin:0px 0px;}
#wa-row-jvaqri1kd26qzc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26to0 {margin:0px 0px;}
#wa-row-jvaqri1kd26to0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26u7c {margin:0px 0px;}
#wa-row-jvaqri1kd26u7c>div {padding: 0px 0px;}
#wa-sub-container-jvaqri1ke2bmsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvaqri1ke2bmsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvaqri1ke2bmsw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvaqri1ke2bt2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvaqri1ke2bt2g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvaqri1ke2bt2g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvaqri1ke2buuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvaqri1ke2buuw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvaqri1ke2buuw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvaqri1lc2o40g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2o40g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaqri1lc2o40g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaqri1lc2o40g].navbar-nav li a, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaqri1lc2o40g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaqri1lc2o40g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1lc2o40g] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvaqri1lc2o40g] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jvaqri1lc2o40g].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvaqri1lc2oals] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2oals] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaqri1lc2oals] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaqri1lc2oals].navbar-nav li a, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaqri1lc2oals] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaqri1lc2oals].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1lc2oals] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvaqri1lc2oals] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jvaqri1lc2oals].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaqri1lc2ojy0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaqri1lc2ojy0].navbar-nav li a, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaqri1lc2ojy0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jvaqri1lc2ojy0] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-jvaqri1mc2ognc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1mc2ognc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaqri1mc2ognc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaqri1mc2ognc].navbar-nav li a, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaqri1mc2ognc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaqri1mc2ognc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaqri1mc2ognc] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jvaqri1mc2ognc].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-jvaqri1kd21c7s {margin:0px 0px;}
#wa-row-jvaqri1kd21c7s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25l3c {margin:0px 0px;}
#wa-row-jvaqri1kd25l3c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25lg8 {margin:0px 0px;}
#wa-row-jvaqri1kd25lg8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25nf4 {margin:0px 0px;}
#wa-row-jvaqri1kd25nf4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25obc {margin:0px 0px;}
#wa-row-jvaqri1kd25obc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25pqw {margin:0px 0px;}
#wa-row-jvaqri1kd25pqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r00 {margin:0px 0px;}
#wa-row-jvaqri1kd25r00>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r6g {margin:0px 0px;}
#wa-row-jvaqri1kd25r6g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rcw {margin:0px 0px;}
#wa-row-jvaqri1kd25rcw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rw8 {margin:0px 0px;}
#wa-row-jvaqri1kd25rw8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s2o {margin:0px 0px;}
#wa-row-jvaqri1kd25s2o>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s94 {margin:0px 0px;}
#wa-row-jvaqri1kd25s94>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sfk {margin:0px 0px;}
#wa-row-jvaqri1kd25sfk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sm0 {margin:0px 0px;}
#wa-row-jvaqri1kd25sm0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ssg {margin:0px 0px;}
#wa-row-jvaqri1kd25ssg>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ti8 {margin:0px 0px;}
#wa-row-jvaqri1kd25ti8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25too {margin:0px 0px;}
#wa-row-jvaqri1kd25too>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25u80 {margin:0px 0px;}
#wa-row-jvaqri1kd25u80>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vao {margin:0px 0px;}
#wa-row-jvaqri1kd25vao>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vu0 {margin:0px 0px;}
#wa-row-jvaqri1kd25vu0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25wdc {margin:0px 0px;}
#wa-row-jvaqri1kd25wdc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25xg0 {margin:0px 0px;}
#wa-row-jvaqri1kd25xg0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25y5s {margin:0px 0px;}
#wa-row-jvaqri1kd25y5s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25z8g {margin:0px 0px;}
#wa-row-jvaqri1kd25z8g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd260b4 {margin:0px 0px;}
#wa-row-jvaqri1kd260b4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2610w {margin:0px 0px;}
#wa-row-jvaqri1kd2610w>div {padding: 0px 0px;}
#wa-row-jvaqri1kd261x4 {margin:0px 0px;}
#wa-row-jvaqri1kd261x4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26368 {margin:0px 0px;}
#wa-row-jvaqri1kd26368>div {padding: 0px 0px;}
#wa-row-jvaqri1kd263pk {margin:0px 0px;}
#wa-row-jvaqri1kd263pk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd264s8 {margin:0px 0px;}
#wa-row-jvaqri1kd264s8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd265bk {margin:0px 0px;}
#wa-row-jvaqri1kd265bk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2661c {margin:0px 0px;}
#wa-row-jvaqri1kd2661c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd266xk {margin:0px 0px;}
#wa-row-jvaqri1kd266xk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd267ts {margin:0px 0px;}
#wa-row-jvaqri1kd267ts>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ac0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ac0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26chc {margin:0px 0px;}
#wa-row-jvaqri1kd26chc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26cns {margin:0px 0px;}
#wa-row-jvaqri1kd26cns>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26emo {margin:0px 0px;}
#wa-row-jvaqri1kd26emo>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26f60 {margin:0px 0px;}
#wa-row-jvaqri1kd26f60>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26g28 {margin:0px 0px;}
#wa-row-jvaqri1kd26g28>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26i14 {margin:0px 0px;}
#wa-row-jvaqri1kd26i14>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ie0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ie0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26iqw {margin:0px 0px;}
#wa-row-jvaqri1kd26iqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26jtk {margin:0px 0px;}
#wa-row-jvaqri1kd26jtk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26pjs {margin:0px 0px;}
#wa-row-jvaqri1kd26pjs>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26qzc {margin:0px 0px;}
#wa-row-jvaqri1kd26qzc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26to0 {margin:0px 0px;}
#wa-row-jvaqri1kd26to0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26u7c {margin:0px 0px;}
#wa-row-jvaqri1kd26u7c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jvaqri1kd21c7s {margin:0px 0px;}
#wa-row-jvaqri1kd21c7s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25l3c {margin:0px 0px;}
#wa-row-jvaqri1kd25l3c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25lg8 {margin:0px 0px;}
#wa-row-jvaqri1kd25lg8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25nf4 {margin:0px 0px;}
#wa-row-jvaqri1kd25nf4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25obc {margin:0px 0px;}
#wa-row-jvaqri1kd25obc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25pqw {margin:0px 0px;}
#wa-row-jvaqri1kd25pqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r00 {margin:0px 0px;}
#wa-row-jvaqri1kd25r00>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r6g {margin:0px 0px;}
#wa-row-jvaqri1kd25r6g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rcw {margin:0px 0px;}
#wa-row-jvaqri1kd25rcw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rw8 {margin:0px 0px;}
#wa-row-jvaqri1kd25rw8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s2o {margin:0px 0px;}
#wa-row-jvaqri1kd25s2o>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s94 {margin:0px 0px;}
#wa-row-jvaqri1kd25s94>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sfk {margin:0px 0px;}
#wa-row-jvaqri1kd25sfk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sm0 {margin:0px 0px;}
#wa-row-jvaqri1kd25sm0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ssg {margin:0px 0px;}
#wa-row-jvaqri1kd25ssg>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ti8 {margin:0px 0px;}
#wa-row-jvaqri1kd25ti8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25too {margin:0px 0px;}
#wa-row-jvaqri1kd25too>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25u80 {margin:0px 0px;}
#wa-row-jvaqri1kd25u80>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vao {margin:0px 0px;}
#wa-row-jvaqri1kd25vao>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vu0 {margin:0px 0px;}
#wa-row-jvaqri1kd25vu0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25wdc {margin:0px 0px;}
#wa-row-jvaqri1kd25wdc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25xg0 {margin:0px 0px;}
#wa-row-jvaqri1kd25xg0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25y5s {margin:0px 0px;}
#wa-row-jvaqri1kd25y5s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25z8g {margin:0px 0px;}
#wa-row-jvaqri1kd25z8g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd260b4 {margin:0px 0px;}
#wa-row-jvaqri1kd260b4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2610w {margin:0px 0px;}
#wa-row-jvaqri1kd2610w>div {padding: 0px 0px;}
#wa-row-jvaqri1kd261x4 {margin:0px 0px;}
#wa-row-jvaqri1kd261x4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26368 {margin:0px 0px;}
#wa-row-jvaqri1kd26368>div {padding: 0px 0px;}
#wa-row-jvaqri1kd263pk {margin:0px 0px;}
#wa-row-jvaqri1kd263pk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd264s8 {margin:0px 0px;}
#wa-row-jvaqri1kd264s8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd265bk {margin:0px 0px;}
#wa-row-jvaqri1kd265bk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2661c {margin:0px 0px;}
#wa-row-jvaqri1kd2661c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd266xk {margin:0px 0px;}
#wa-row-jvaqri1kd266xk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd267ts {margin:0px 0px;}
#wa-row-jvaqri1kd267ts>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ac0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ac0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26chc {margin:0px 0px;}
#wa-row-jvaqri1kd26chc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26cns {margin:0px 0px;}
#wa-row-jvaqri1kd26cns>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26emo {margin:0px 0px;}
#wa-row-jvaqri1kd26emo>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26f60 {margin:0px 0px;}
#wa-row-jvaqri1kd26f60>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26g28 {margin:0px 0px;}
#wa-row-jvaqri1kd26g28>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26i14 {margin:0px 0px;}
#wa-row-jvaqri1kd26i14>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ie0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ie0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26iqw {margin:0px 0px;}
#wa-row-jvaqri1kd26iqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26jtk {margin:0px 0px;}
#wa-row-jvaqri1kd26jtk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26pjs {margin:0px 0px;}
#wa-row-jvaqri1kd26pjs>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26qzc {margin:0px 0px;}
#wa-row-jvaqri1kd26qzc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26to0 {margin:0px 0px;}
#wa-row-jvaqri1kd26to0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26u7c {margin:0px 0px;}
#wa-row-jvaqri1kd26u7c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jvaqri1kd21c7s {margin:0px 0px;}
#wa-row-jvaqri1kd21c7s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25l3c {margin:0px 0px;}
#wa-row-jvaqri1kd25l3c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25lg8 {margin:0px 0px;}
#wa-row-jvaqri1kd25lg8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25nf4 {margin:0px 0px;}
#wa-row-jvaqri1kd25nf4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25obc {margin:0px 0px;}
#wa-row-jvaqri1kd25obc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25pqw {margin:0px 0px;}
#wa-row-jvaqri1kd25pqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r00 {margin:0px 0px;}
#wa-row-jvaqri1kd25r00>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25r6g {margin:0px 0px;}
#wa-row-jvaqri1kd25r6g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rcw {margin:0px 0px;}
#wa-row-jvaqri1kd25rcw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25rw8 {margin:0px 0px;}
#wa-row-jvaqri1kd25rw8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s2o {margin:0px 0px;}
#wa-row-jvaqri1kd25s2o>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25s94 {margin:0px 0px;}
#wa-row-jvaqri1kd25s94>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sfk {margin:0px 0px;}
#wa-row-jvaqri1kd25sfk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25sm0 {margin:0px 0px;}
#wa-row-jvaqri1kd25sm0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ssg {margin:0px 0px;}
#wa-row-jvaqri1kd25ssg>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25ti8 {margin:0px 0px;}
#wa-row-jvaqri1kd25ti8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25too {margin:0px 0px;}
#wa-row-jvaqri1kd25too>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25u80 {margin:0px 0px;}
#wa-row-jvaqri1kd25u80>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vao {margin:0px 0px;}
#wa-row-jvaqri1kd25vao>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25vu0 {margin:0px 0px;}
#wa-row-jvaqri1kd25vu0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25wdc {margin:0px 0px;}
#wa-row-jvaqri1kd25wdc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25xg0 {margin:0px 0px;}
#wa-row-jvaqri1kd25xg0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25y5s {margin:0px 0px;}
#wa-row-jvaqri1kd25y5s>div {padding: 0px 0px;}
#wa-row-jvaqri1kd25z8g {margin:0px 0px;}
#wa-row-jvaqri1kd25z8g>div {padding: 0px 0px;}
#wa-row-jvaqri1kd260b4 {margin:0px 0px;}
#wa-row-jvaqri1kd260b4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2610w {margin:0px 0px;}
#wa-row-jvaqri1kd2610w>div {padding: 0px 0px;}
#wa-row-jvaqri1kd261x4 {margin:0px 0px;}
#wa-row-jvaqri1kd261x4>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26368 {margin:0px 0px;}
#wa-row-jvaqri1kd26368>div {padding: 0px 0px;}
#wa-row-jvaqri1kd263pk {margin:0px 0px;}
#wa-row-jvaqri1kd263pk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd264s8 {margin:0px 0px;}
#wa-row-jvaqri1kd264s8>div {padding: 0px 0px;}
#wa-row-jvaqri1kd265bk {margin:0px 0px;}
#wa-row-jvaqri1kd265bk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd2661c {margin:0px 0px;}
#wa-row-jvaqri1kd2661c>div {padding: 0px 0px;}
#wa-row-jvaqri1kd266xk {margin:0px 0px;}
#wa-row-jvaqri1kd266xk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd267ts {margin:0px 0px;}
#wa-row-jvaqri1kd267ts>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ac0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ac0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26chc {margin:0px 0px;}
#wa-row-jvaqri1kd26chc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26cns {margin:0px 0px;}
#wa-row-jvaqri1kd26cns>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26emo {margin:0px 0px;}
#wa-row-jvaqri1kd26emo>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26f60 {margin:0px 0px;}
#wa-row-jvaqri1kd26f60>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26g28 {margin:0px 0px;}
#wa-row-jvaqri1kd26g28>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26i14 {margin:0px 0px;}
#wa-row-jvaqri1kd26i14>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26ie0 {margin:0px 0px;}
#wa-row-jvaqri1kd26ie0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26iqw {margin:0px 0px;}
#wa-row-jvaqri1kd26iqw>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26jtk {margin:0px 0px;}
#wa-row-jvaqri1kd26jtk>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26pjs {margin:0px 0px;}
#wa-row-jvaqri1kd26pjs>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26qzc {margin:0px 0px;}
#wa-row-jvaqri1kd26qzc>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26to0 {margin:0px 0px;}
#wa-row-jvaqri1kd26to0>div {padding: 0px 0px;}
#wa-row-jvaqri1kd26u7c {margin:0px 0px;}
#wa-row-jvaqri1kd26u7c>div {padding: 0px 0px;}
}
